io_uring_sq_space_left(3)

NAME
io_uring_sq_space_left - free space in the SQ ring

SYNOPSIS
#include <liburing.h>

unsigned io_uring_sq_space_left(const struct io_uring *ring);

DESCRIPTION

The io_uring_sq_space_left(3) function returns how much space is left in the SQ ring belonging to the ring param.

RETURN VALUE
Returns the number of availables entries in the SQ ring.

SEE ALSO
io_uring_sq_ready(3)